Bug 125970 - openoffice errata/packages for RHEL 3WS not showing as applicable
Summary: openoffice errata/packages for RHEL 3WS not showing as applicable
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-14 17:18 UTC by Kevin Otte
Modified: 2007-07-31 14:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-01 02:32:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Otte 2004-06-14 17:18:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
The latest OpenOffice errata and packages are not showing applicible
in the web interface for my machines, making it impossible to schedule
the update.  I have a sneaking suspicion that this is related to the
renaming of the package from openoffice to openoffice.org.  Running
up2date on the client machine shows that openoffice.org replaces
openoffice and gladly installs it.

How reproducible:
Always

Steps to Reproduce:
1. Register a machine to the satellite that has the package called
openoffice installed.
2. Bring up the profile for the machine in the web interface.
3. Display applicable errata.
    

Actual Results:  The latest OpenOffice errata does not show as applicable.

Expected Results:  The latest OpenOffice errata should show as applicable.

Comment 1 Kevin Otte 2004-09-13 20:20:20 UTC
The latest OpenOffice.org errata (RHBA-2004:445) now shows as
applicable and can be pushed.


Note You need to log in before you can comment on or make changes to this bug.